{
	"306001021_0": "\"How's the Nephilim case coming along, Professor?\"",
	"306001021_1": "\"We're taking care of it. Hopefully now that the secret service has been deployed, they'll find Dr. Adolf.\"",
	"306001021_2": "\"The government is discussing him now. Many in there hate relic research, and won't act without proof.\"",
	"306001021_3": "\"However, F.I.S. wants to do whatever it takes to secure Nephilim.\"",
	"306001021_4": "\"If we can secure it, we'll have the upper hand.\"",
	"306001021_5": "\"You can't be serious. Surely securing a powerful Nephilim with yet unknown abilities is far too dangerous?\"",
	"306001021_6": "\"Well, we don't mind sacrificing a few relics and wielders, if that's what it takes.\"",
	"306001021_7": "\"Absolutely not! You may be prepared to do that, but I shan't dirty my hands so callously!\"",
	"306001021_8": "\"It seems you misunderstand, Professor. You're going to secure Nephilim, regardless of what it takes.\"",
	"306001021_9": "\"But—\"",
	"306001021_10": "\"We are not a charity. Is that clear?\"",
	"306001021_11": "\"...Understood. I will do everything I can to further the mission.\"",
	"306001021_12": "\"I expect to hear good news the next time we talk.\""
}